Subject: Re: 2.4.21 patch?

From: Ethan Benson <[email-masked]>
Date: Sat, 28 Jun 2003 15:04:01 -0800

On Sun, Jun 29, 2003 at 12:42:35AM +0200, Roman Zippel wrote:
>
> Hi,
>
> It would be great, if someone could generate a patch against 2.4.21 and
> update the ftp.kernel.org:/pub/linux/kernel/ports/ppc dir (or put it
> anywhere else).
> Thanks.

well if your using powermac hardware no patch is really necessary.
unless you using very very new powermac hardware in which case you
need a benh patch from /pub/linux/kernel/people/benh/.

--
Ethan Benson
http://www.alaska.net/~erbenson/

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/